@charset "UTF-8";

.cssskin-X3 .column.-column1 {
  width: 10% !important;
  margin: 0;
}

.cssskin-X3 .column.-column2 {
  width: 80% !important;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 7px;
  padding-left: 30px;
  padding-right: 30px;
  line-height: 1.6;
}

.cssskin-X3 .column.-column3 {
  width: 10% !important;
  margin: 0;
}

